<nav class="navbar">
  <ul class="navbar-nav">
    <li class="nav-item nav-link__logo__wrapper">
      <a href="/<%= item[:lang]%>/" class="nav-link nav-link__logo">
        <img src="/assets/durfDoenClean.png" alt="" class="logo__image">
      </a>
    </li>

    <% for i in navigables %>
      <li class="nav-item">
        <a href="<%= i.path %>" class="nav-link">
          <% "TODO REMOVE THIS USELESS OR" %>
          <%= (@items["/assets/navbar_icons/"+i.identifier.without_ext[4..]+".svg"] || @items["/assets/navbar_icons/"+i.identifier.without_ext[1..]+".svg"]).compiled_content %>
          <span class="link-text"><%= i[:naam] %> </span>
        </a>
      </li>
    <% end %>

    <li class="nav-item">
      <div class="nav-link">
        <a href="/<%= item[:lang]%>/search"><%= @items["/assets/navbar_icons/search.svg"].compiled_content %></a>
        <form class="link-text" action="/<%=item[:lang]%>/search/index.html">
          <input type="search" name="q" placeholder="Zoek…">
        </form>
      </a>
      </div>
    </li>
  </ul>
</nav>
